/**************************
*         GLOBALS         *
**************************/
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('//www.stevespaleogoods.com/v/vspfiles/templates/stevespaleo/fonts/League_Gothic-webfont.eot');
    src: url('//www.stevespaleogoods.com/v/vspfiles/templates/stevespaleo/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('//www.stevespaleogoods.com/v/vspfiles/templates/stevespaleo/fonts/League_Gothic-webfont.woff') format('woff'),*/
         url('//www.stevespaleogoods.com/v/vspfiles/templates/stevespaleo/fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('//www.stevespaleogoods.com/v/vspfiles/templates/stevespaleo/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
	/*Sticky Footer
	height:100%;
	padding:0;
	margin:0;
	*/
}
body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:'Open Sans', sans-serif !important;
    font-weight:400;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:#f9f9f9;
	
	/*Sticky Footer
	height:100%;
	*/
}

a, a:visited, a:active {outline-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

h3{ margin:0; padding:0;}

img {border:none !important;}

.end {border-right:none !important;}

.clr {
	clear:both;
	height:0;
}
	
#page_wrapper {

	/*Sticky Footer
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -180px; 
	*/
}

/**************************
*         HEADER           *
**************************/
header {
	width:960px;
	height:125px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/images/template/accent_header.jpg") center bottom no-repeat;
}
	
header #display_homepage_title{
	width:148px;
	height:143px;
	margin:0;
	padding:0;
	position:absolute;
	top:53px;
	left:382px;
	z-index:99999;
}

header #display_homepage_title a{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background: url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/header_bg.png") no-repeat left top;
	color:#fff;
}
/**************************
*      SITE TOOLS         *
**************************/
.site_tools {
	margin:0;
	padding:0;
	color:#e06d40;
	text-align:right;
	position:absolute;
	top:16px;
	right:29px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
}
	
.site_tools a {
	margin:0 10px;
	font-size:14px;
	color:#e06d40;
	letter-spacing:0.2px;
}
.site_tools a.last {
	margin:0 0 0 3px;
}

/**************************
*       SEARCH BOX         *
**************************/
#display_search{
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/search_bg.jpg") no-repeat 0 0;
	height:37px;
	width:261px;
	position:absolute;
	top:55px;
	left:23px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
    background: none repeat scroll 0 0 transparent;
    border:none;
    color: #aeafa7;
    display: block;
    float: left;
    font: 14px 'Open Sans', sans-serif;
    margin: 6px 0 0 48px;
    padding: 5px;
    text-align: left;
    width: 199px;
}
/**************************
*  SHOPPING CART DISPLAY   *
**************************/
#cart_wrapper {
	font-weight:normal;
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/cart_bg.jpg") 0 0 no-repeat;
	height:47px;
	width:332px;
	position:absolute;
	top:50px;
	right:21px;
}
.my_cart {
	padding-left:80px;
        float:left;
	height:100%;
	width:54px;
	text-indent:-9999px;
}
#display_cart_summary {
        float:left;
	height:100%;
	width:100px;
	color:#FFFFFF;
	padding:16px 0 0 5px;
}
.checkout {
        float:left;
	height:100%;
	width:78px;
	text-indent:-9999px;
}
.cartsummary_full,
.cartsummary_empty {
	display:inline;
	}

#display_cart_summary a {display:none;}

#view_cart_text_right {display:inline;}

/**************************
*     TOP NAVIGATION      *
**************************/
#top_nav {
	margin:0 auto;
	padding:0;
	width:960px;
	height:65px;
	text-align:center;
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/top_nav_bg.png") 0 0 no-repeat;
}
#top_nav td.nav img {display:none !important;} /*to turn bullet off*/
 
#tbl0 { width:960px !important;}
 
#top_nav td{ width:auto !important;}

#top_nav td.nav a{
    margin:0px;
    padding:0 30px;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size:27px;
	line-height:60px;
    color:#fff;
    display:block;
    text-decoration:none;
    text-align:center;
	white-space:nowrap !important;
	text-transform:uppercase;
}
#top_nav td.nav_hover a{
    margin:0px;
    padding:0 30px;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size:27px;
	line-height:60px;
    color:#73c1e2;
    display:block;
    text-decoration:none;
    text-align:center;
	white-space:nowrap !important;
	text-transform:uppercase;
}
#top_nav td.nav a span{
	margin-right:130px !important;
}
#top_nav td.nav_hover a span {
	margin-right:130px !important;
}
#top_nav td.nav a#lnk2 {
         padding:0 25px 0 0 !important;
}
#top_nav td.nav_hover a#lnk2 {
        padding:0 25px 0 0 !important;
}
#top_nav td.subnav a{
    margin:0px;
    padding:5px 15px;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size:19px;
	line-height:20px;
    font-weight: normal;
    color:#ffffff;
    display:block;
    text-decoration:none;
    background:#455258 !important;
    text-align:left;
	white-space:nowrap !important;
	text-transform:uppercase;
}
#top_nav td.subnav_hover a{
    margin:0px;
    padding:5px 15px;
    font-family: 'LeagueGothicRegular', Arial, Helvetica, sans-serif;
    font-size:19px;
	line-height:20px;
    font-weight: normal;
    color:#73c1e2;
    display:block;
    text-decoration:none;
    background:#455258 !important;
    text-align:left;
	white-space:nowrap !important;
	text-transform:uppercase;
} 
#top_nav .mmenucontainer table.milonictable tr:last-child td tbody tr td a.nav.subnav:last-child {
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
/**************************
* CONTENT *
**************************/
#content_outer_wrapper {
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/page_wrapper_bg.jpg") repeat 0 0;
	padding-bottom:150px;
}
/* #content_inner_wrapper {
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/content_inner_wrapper.jpg") repeat-x center top;
} */
#content {
	margin:12px auto 0;
	padding:0;
	width:960px;
	text-align:left;
}
	
#content_area {
	margin:0;
	padding:10px 15px 50px !important;/*To fix checkout page */
	width:930px;
	text-align:left;
	background:#FFFFFF;
	overflow:hidden;
	min-height:600px;
}

#content #content_area table{text-align:left;}

#homepage {}
#homepage img{}
#homepage a{}
#homepage div{}
#homepage p{}

/**************************
* FOOTER *
**************************/
/*Sticky Footer
	.push {
	height:180px;
	}
*/
#footer_outer_wrapper {
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/footer_wrapper_bg.png") 0 -22px repeat;
	margin-top:-125px;
}
#footer_inner_wrapper {
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/i/images/template/footer_bg.png") no-repeat center top;
	min-width:1111px;
}
footer {
	margin:0 auto;
	padding:110px 0 50px 10px;
	width:940px;
	color:#737678;
	font-size:11px;
	text-align:left;
	/*Sticky Footer
	height:180px;
	*/
}
footer a {
	color:#737678;
}

/**************************
* FOOTER TOP *
**************************/
#footer_top {
	margin:0;
	padding:0;
}
	
#footer_top ul {
	margin:0;
	padding:0;
	list-style:none;
	width:18%;
	float:left;
}
#footer_seals {
	float: left;
    text-align: right;
    width: 26%;
    padding-top:4px;
}
#footer_seals img {
	padding-left:16px;
}	
	
#footer_top ul li {
	margin:0;
	padding:0;
	line-height:18px;
}
	
#footer_top ul li.title {
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	padding-bottom:5px;
}
	
/**************************
* FOOTER BOTTOM *
**************************/
#footer_bottom {
	margin:0;
	padding:0;
}
	
#footer_bottom p{
	margin:0;
	padding:0;
	text-align:right;
}

/**************************
*       FIXES            *
**************************/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.qe_toolbar_ovr, .soft_add_wrapper {z-index:9999 !important;}

#FacebookLikeButtonDiv {width: 305px !important;}

td > img{float:left;}

a img{float:none;}

/*table, tr, td{border-spacing:0;border-collapse:collapse;}

#top_nav td img, #left_nav td img{display:none !important;}*/


/**************************
*    SHOPPING CART V11    *
**************************/

#v65-cart-total-estimate {float: left !important; padding-left: 97px;}

#v65-cart-checkout-table td img{float:none;}

.v65-cart-details-separator{display:none;}

#v65-onepage-ContentTable td br:first-child{display:none;}

#billing-header, #shipping-header, #v65-checkout-payment-header {padding-bottom: 0 !important;}

#v65-onepage-cartsummary-label { padding-left: 25px !important;}

#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {color: inheri !important;}

#v65-cart-shipping-details-text nobr {white-space: normal !important;}

.vCSS_img_mfg_logo {float:none;}

/**************************
*   GIFT OPTIONS FIX     *
**************************/
#content_area .colors_lines img[src="//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/images/template/cart/cart_tr_cap.gif"]{
	float:right;
}

/**************************
*   SLIDESHOW     *
**************************/

#slideshow {
  width:980px;
  height:371px;
  position:relative;
  overflow:hidden;
  margin:18px auto 0;
}
#slideshow .slide{
	position:absolute;
	z-index:500;
	top:0;
	right:10px;
}
#slideshow .currentPic{z-index:590;}
#slideshow_bg {
	background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/images/homepage/slideshow_bg.png") 0 0 no-repeat;
	width:394px;
	height:371px;
	position:absolute;
	z-index:600;
	left:10px;
}
 /*Individual buttons*/
 .back_btn {
    display: block;
    cursor:pointer;
    width:113px;
    height:37px;
	position:absolute;
    z-index:999;
    background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/images/homepage/left.png") 0 0 no-repeat;
	left:1px;
	bottom:20px;
	text-indent:-9999px;
 }
 .forward_btn {
    display: block;
    cursor:pointer;
    width:104px;
    height:37px;
	position:absolute;
	right:1px;
	bottom:20px;
    z-index:999;
    background:url("//stevespaleogoods.s3.amazonaws.com/v/vspfiles/templates/stevespaleo/images/homepage/right.png") 0 0 no-repeat;
	text-indent:-9999px;
 }